
body{
    background-color: rgb(28, 34, 28);
}

main{
    width: 100%;
    max-width: 700px;
    min-width: 30%;
    margin: auto;
    padding: 50px 3%;
}

main > h1{
    color: #eee;
    font-size: 28px;
    padding-bottom: .5em;
}

main > div{
    display: flex;
    flex-flow: row nowrap;
}

main > div a{
    color: #eee;
    font-size: .8rem;
    text-decoration: none;
    white-space: nowrap;
    display: inline-flex;
    flex-flow: row wrap;
    align-items: center;
    margin: .5em;
}

main > div a img{
    width: 3em;
    display: inline-block;
}

#contact-form{
    width: 100%;
    padding: 20px 5px;
}

#contact-form h2{
    color: #eee;
    margin-bottom: 15px;
}

#contact-form label{
    background-color: #0c0c0c;
    width: fit-content;
    color:#fff;
    font-size: .8em;
    display: block;
    position: relative;
    top: .5em;
    left: 1.2em;
    z-index: 1;
    padding: 0 8px;
}
  
#contact-form input{
    background: transparent;
    width: 100%;
    padding: 1em;
    margin-bottom: 15px;
    color: #eee;
    border: 1px solid #999;
    border-radius: 2px;
}

.tel-input{
    display: flex;
    flex-flow: row nowrap;
    align-items: center;
    position: relative;
    gap: .5em;
}

.tel-input select{
    position: absolute;
    left: .5em;
}

.tel-input input{
    padding-left: 9ch !important;
}

#contact-form textarea{
    background: transparent;
    width: 100%;
    color: #eee;
    padding: 1em;
    margin-bottom: 15px;
    border: 1px solid #999;
    border-radius: 2px;
}

#contact-form .btn-v1 {
    font-size: 1rem;
    display: block;
    margin: 10px auto;
    border: none;
    border-radius: 3px;
    cursor: pointer;
}

#contact-form .btn-v1 span {padding: .5em 1em;}